Image 01
profile-image

benbullard79

Ben Bullard Baton Rouge, United States of America
GRUB2 Editor

System Software 114 comments

Score 76%
76 Likes
24 Dislikes
Jul 25 2018
Thanks. Looking forward to it. - May 14 2012
zypper install kcm-grub2
Loading repository data...
Reading installed packages...
Resolving package dependencies...

Problem: nothing provides libpackagekit-qt.so.14()(64bit) needed by kcm-grub2-0.5.5-8.1.x86_64
Solution 1: do not install kcm-grub2-0.5.5-8.1.x86_64
Solution 2: break kcm-grub2 by ignoring some of its dependencies

Choose from above solutions by number or cancel [1/2/c] (c): - May 12 2012